XLite\Model\Config:
  - name: api_key
    category: QSL\Wufoo
    module: QSL\Wufoo
  - name: subdomain
    category: QSL\Wufoo
    module: QSL\Wufoo
  - name: show_header
    category: QSL\Wufoo
    module: QSL\Wufoo
